// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		9F0C5F41267C8436006126BE /* SelectBoardSizeVCPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F0C5F40267C8436006126BE /* SelectBoardSizeVCPresenter.swift */; };
		9FB278D62666185D002D31B4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278D52666185D002D31B4 /* AppDelegate.swift */; };
		9FB278D82666185D002D31B4 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278D72666185D002D31B4 /* SceneDelegate.swift */; };
		9FB278DA2666185D002D31B4 /* GameVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278D92666185D002D31B4 /* GameVC.swift */; };
		9FB278DD2666185D002D31B4 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9FB278DB2666185D002D31B4 /* Main.storyboard */; };
		9FB278DF2666185E002D31B4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9FB278DE2666185E002D31B4 /* Assets.xcassets */; };
		9FB278E22666185E002D31B4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9FB278E02666185E002D31B4 /* LaunchScreen.storyboard */; };
		9FB278EB26661879002D31B4 /* UIColor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278EA26661879002D31B4 /* UIColor.swift */; };
		9FB278EE266618A1002D31B4 /* TileModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278ED266618A1002D31B4 /* TileModel.swift */; };
		9FB278F2266618D2002D31B4 /* BoardModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278F1266618D2002D31B4 /* BoardModel.swift */; };
		9FB278F62666194F002D31B4 /* TileView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278F52666194F002D31B4 /* TileView.swift */; };
		9FB278F826661956002D31B4 /* BoardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278F726661956002D31B4 /* BoardView.swift */; };
		9FB278FB26661A48002D31B4 /* GameVCPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FB278FA26661A48002D31B4 /* GameVCPresenter.swift */; };
		9FBE88BA2667BD2400A7B3BB /* CGFLoat.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FBE88B92667BD2400A7B3BB /* CGFLoat.swift */; };
		9FDE61A6266F5E85003D0377 /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FDE61A5266F5E85003D0377 /* Constant.swift */; };
		9FE90752267B2D4D00B17F93 /* SelectBoardSizeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9FE90751267B2D4D00B17F93 /* SelectBoardSizeVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		9F0C5F40267C8436006126BE /* SelectBoardSizeVCPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectBoardSizeVCPresenter.swift; sourceTree = "<group>"; };
		9FB278D22666185D002D31B4 /* Puzzle15Communication.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Puzzle15Communication.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9FB278D52666185D002D31B4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		9FB278D72666185D002D31B4 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		9FB278D92666185D002D31B4 /* GameVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GameVC.swift; sourceTree = "<group>"; };
		9FB278DC2666185D002D31B4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		9FB278DE2666185E002D31B4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9FB278E12666185E002D31B4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		9FB278E32666185E002D31B4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		9FB278EA26661879002D31B4 /* UIColor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIColor.swift; sourceTree = "<group>"; };
		9FB278ED266618A1002D31B4 /* TileModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TileModel.swift; sourceTree = "<group>"; };
		9FB278F1266618D2002D31B4 /* BoardModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BoardModel.swift; sourceTree = "<group>"; };
		9FB278F52666194F002D31B4 /* TileView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TileView.swift; sourceTree = "<group>"; };
		9FB278F726661956002D31B4 /* BoardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BoardView.swift; sourceTree = "<group>"; };
		9FB278FA26661A48002D31B4 /* GameVCPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GameVCPresenter.swift; sourceTree = "<group>"; };
		9FBE88B92667BD2400A7B3BB /* CGFLoat.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CGFLoat.swift; sourceTree = "<group>"; };
		9FDE61A5266F5E85003D0377 /* Constant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		9FE90751267B2D4D00B17F93 /* SelectBoardSizeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectBoardSizeVC.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9FB278CF2666185D002D31B4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9FB278C92666185D002D31B4 = {
			isa = PBXGroup;
			children = (
				9FB278D42666185D002D31B4 /* Puzzle15Communication */,
				9FB278D32666185D002D31B4 /* Products */,
			);
			sourceTree = "<group>";
		};
		9FB278D32666185D002D31B4 /* Products */ = {
			isa = PBXGroup;
			children = (
				9FB278D22666185D002D31B4 /* Puzzle15Communication.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9FB278D42666185D002D31B4 /* Puzzle15Communication */ = {
			isa = PBXGroup;
			children = (
				9FB278F926661A36002D31B4 /* Presenter */,
				9FB278E926661868002D31B4 /* Utilities */,
				9FB278EC26661890002D31B4 /* Model */,
				9FB278F426661924002D31B4 /* View */,
				9FB278D52666185D002D31B4 /* AppDelegate.swift */,
				9FB278D72666185D002D31B4 /* SceneDelegate.swift */,
				9FB278DE2666185E002D31B4 /* Assets.xcassets */,
				9FB278E02666185E002D31B4 /* LaunchScreen.storyboard */,
				9FB278E32666185E002D31B4 /* Info.plist */,
			);
			path = Puzzle15Communication;
			sourceTree = "<group>";
		};
		9FB278E926661868002D31B4 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				9FE90753267B536C00B17F93 /* Extensions */,
				9FDE61A5266F5E85003D0377 /* Constant.swift */,
			);
			path = Utilities;
			sourceTree = "<group>";
		};
		9FB278EC26661890002D31B4 /* Model */ = {
			isa = PBXGroup;
			children = (
				9FB278ED266618A1002D31B4 /* TileModel.swift */,
				9FB278F1266618D2002D31B4 /* BoardModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		9FB278F426661924002D31B4 /* View */ = {
			isa = PBXGroup;
			children = (
				9FB278D92666185D002D31B4 /* GameVC.swift */,
				9FB278DB2666185D002D31B4 /* Main.storyboard */,
				9FE90751267B2D4D00B17F93 /* SelectBoardSizeVC.swift */,
				9FB278F52666194F002D31B4 /* TileView.swift */,
				9FB278F726661956002D31B4 /* BoardView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		9FB278F926661A36002D31B4 /* Presenter */ = {
			isa = PBXGroup;
			children = (
				9FB278FA26661A48002D31B4 /* GameVCPresenter.swift */,
				9F0C5F40267C8436006126BE /* SelectBoardSizeVCPresenter.swift */,
			);
			path = Presenter;
			sourceTree = "<group>";
		};
		9FE90753267B536C00B17F93 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				9FBE88B92667BD2400A7B3BB /* CGFLoat.swift */,
				9FB278EA26661879002D31B4 /* UIColor.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9FB278D12666185D002D31B4 /* Puzzle15Communication */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9FB278E62666185E002D31B4 /* Build configuration list for PBXNativeTarget "Puzzle15Communication" */;
			buildPhases = (
				9FB278CE2666185D002D31B4 /* Sources */,
				9FB278CF2666185D002D31B4 /* Frameworks */,
				9FB278D02666185D002D31B4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Puzzle15Communication;
			productName = Puzzle15Communication;
			productReference = 9FB278D22666185D002D31B4 /* Puzzle15Communication.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9FB278CA2666185D002D31B4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					9FB278D12666185D002D31B4 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 9FB278CD2666185D002D31B4 /* Build configuration list for PBXProject "Puzzle15Communication" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 9FB278C92666185D002D31B4;
			productRefGroup = 9FB278D32666185D002D31B4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9FB278D12666185D002D31B4 /* Puzzle15Communication */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9FB278D02666185D002D31B4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9FB278E22666185E002D31B4 /* LaunchScreen.storyboard in Resources */,
				9FB278DF2666185E002D31B4 /* Assets.xcassets in Resources */,
				9FB278DD2666185D002D31B4 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9FB278CE2666185D002D31B4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9FB278DA2666185D002D31B4 /* GameVC.swift in Sources */,
				9FB278F62666194F002D31B4 /* TileView.swift in Sources */,
				9FB278D62666185D002D31B4 /* AppDelegate.swift in Sources */,
				9FB278F2266618D2002D31B4 /* BoardModel.swift in Sources */,
				9FB278EE266618A1002D31B4 /* TileModel.swift in Sources */,
				9FB278F826661956002D31B4 /* BoardView.swift in Sources */,
				9FB278EB26661879002D31B4 /* UIColor.swift in Sources */,
				9FB278D82666185D002D31B4 /* SceneDelegate.swift in Sources */,
				9FDE61A6266F5E85003D0377 /* Constant.swift in Sources */,
				9FBE88BA2667BD2400A7B3BB /* CGFLoat.swift in Sources */,
				9FE90752267B2D4D00B17F93 /* SelectBoardSizeVC.swift in Sources */,
				9F0C5F41267C8436006126BE /* SelectBoardSizeVCPresenter.swift in Sources */,
				9FB278FB26661A48002D31B4 /* GameVCPresenter.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		9FB278DB2666185D002D31B4 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9FB278DC2666185D002D31B4 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		9FB278E02666185E002D31B4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9FB278E12666185E002D31B4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9FB278E42666185E002D31B4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		9FB278E52666185E002D31B4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9FB278E72666185E002D31B4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3Y2GKX5H6S;
				INFOPLIST_FILE = Puzzle15Communication/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "d-kokowicz.Puzzle15Communication";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9FB278E82666185E002D31B4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3Y2GKX5H6S;
				INFOPLIST_FILE = Puzzle15Communication/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "d-kokowicz.Puzzle15Communication";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9FB278CD2666185D002D31B4 /* Build configuration list for PBXProject "Puzzle15Communication" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9FB278E42666185E002D31B4 /* Debug */,
				9FB278E52666185E002D31B4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9FB278E62666185E002D31B4 /* Build configuration list for PBXNativeTarget "Puzzle15Communication" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9FB278E72666185E002D31B4 /* Debug */,
				9FB278E82666185E002D31B4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 9FB278CA2666185D002D31B4 /* Project object */;
}
